#171 Not compatible with Keepass 2.19 it seems

closed
nobody
None
5
2012-08-11
2012-08-04
Anonymous
No

Not compatible with Keepass 2.19 it seems

Discussion

  • Paul

    Paul - 2012-08-04

    What is not compatible?

    cheers, Paul

     
  • Dominik Reichl

    Dominik Reichl - 2012-08-11
    • status: open --> closed
     

Log in to post a comment.